<?php

require_once("../../configuracion.php");


$visto = isset($_POST['visto']) ? $_POST['visto'] : NULL;
$id_visto = isset($_POST['id_visto']) ? $_POST['id_visto'] : NULL;
$tabla = isset($_POST['tabla']) ? $_POST['tabla'] : NULL;

//=====================================//


$retorno = false;

if ($id_visto and $tabla) {
		
        $datos_actual = array(
			'visto'		=> @$visto+0
		);		
		$db->update($tabla,$datos_actual,"id='$id_visto'");
    
        $retorno = true;
    
	}


//=====================================//

echo json_encode($retorno);


?>